usr/lib/Adobe/Reader9/Reader/AcroVersion
usr/lib/Adobe/Reader9/Reader/intellinux/mozilla/prefs.js
usr/lib/Adobe/Reader9/Reader/PDFSigQFormalRep.pdf
usr/lib/Adobe/Reader9/Reader/pmd.cer
usr/lib/Adobe/Reader9/Reader/Tracker
usr/lib/Adobe/Reader9/Resource/CMap
usr/lib/Adobe/Reader9/Resource/Font
usr/lib/Adobe/Reader9/Resource/Icons
usr/lib/Adobe/Reader9/Resource/Support
usr/lib/Adobe/Reader9/Resource/TypeSupport/Unicode
